global:
  t_title: 郵便スケジュール # サイトのタイトル (例:郵便スケジュール)
  t_description: アプリ、ソフトウェア、ソリューション | バックオフィス | 在庫 | 従業員のスケジュール | POS #簡単な説明
  t_mailing_address: 3191 レッドヒルアベニュー.コスタメサ CA 92626
  t_address: 3191 レッドヒルアベニュー.
  t_city: コスタメサ
  t_state: CA
  t_postal_code: 「92626」
  t_country: アメリカ
  t_phone: +1-800-676-1281
  t_author: Hubworks # グローバル著者情報
  t_cookie_notice: このウェブサイトはクッキーを使用しています。もっと詳しく
  p_language: en
  p_country: US
  t_meta_title: 最高のビジネス管理ソフトウェアとアプリ | Hubworks
  t_button_fixed: デモをスケジュールする
# --- Navigation - Main Menu --- #
main_menu: # rename to main menu
  i_logo: logo-main-site.png  
  i_logo_right: list.png
  nav_main: 
  - t_text: 特徴
    i_image:
    p_link: features.html
    p_show: true
    p_external: true
  - t_text: エンタープライズ
    i_image:
    p_link: https://altametrics.com/schedule-demo/
    p_show: true
    p_external: true
  - t_text: モバイル
    i_image:
    p_link: mobile.html
    p_show: true
    p_external: true
  - t_text: お客様
    i_image:
    p_link: customers.html
    p_show: true
    p_external: true
  - t_text: 価格設定
    i_image:
    p_link: pricing.html
    p_show: true
    p_external: true    
  - t_text: 学べ
    p_external: true    
    i_image:
    p_show: true
    p_link: 
    p_class: dropdown
    sub-items:
      - t_name: topic_cluster
      - t_name: ブログ
        p_link: blog/
        
        
  nav_right: 
  - t_text:
    i_image: nav-cart.png
    p_link: 
    p_show: false
    p_external: true
    p_button: true
    p_class:   
    p_ext: false    
  - t_text: サインアップ
    i_image:
    p_link: get-started.html 
    p_show: true
    p_external: true
    p_button: false
    p_class: ctn-btn-1
    p_ext: false 
  - t_text: ログイン
    i_image:
    p_link: https://growthsso.altametrics.com/hwsso/#/login/ 
    p_show: true
    p_external: true
    p_button: false
    p_class: button-login 
    p_ext: true 
#--- Navigation - Footer ---  Set external: true to open link in a new browser tab. #
footer:  
  - column:
    - t_title: サイトマップ
      col-row:
        - t_name: 特徴
          p_link: features.html 
          p_external: true
        - t_name: エンタープライズ
          p_link: https://altametrics.com/schedule-demo/
          p_external: true
        - t_name: モバイル
          p_link: mobile.html 
          p_external: true
        - t_name: お客様
          p_link: customers.html 
          p_external: true  
        - t_name: 価格設定
          p_link: pricing.html 
          p_external: true 
        - t_name: 学べ
          p_link: /blog
          p_external: true   
        - t_name: ウェビナー
          p_link: http://webinar.hubworks.com/webinar/webinar.html?site=zipschedules 
          p_external: false      
  - column:
    - t_title: コンタクト
      col-row:  
        - t_name: お問合せ
          p_link: https://altametrics.com/schedule-demo/
          p_external: true 
        - t_name: 利用規約
          p_link: legal/terms-of-use/
          p_external: true
        - t_name: 個人情報保護方針
          p_link: legal/privacy-policy/
          p_external: true
           
        
  
footer-left:
  i_image: zip-footer-logo.png    
  t_text: Zip Schedules従業員スケジューリングソフトウェアを使用すると、従業員はどのデバイスからでもスケジュールにアクセスし、リアルタイムで更新を受け取ることができます。
  i_image_bc: background.png
footer-right:
  t_text: 無料のモバイルアプリはこちらからダウンロードできます
  t_copyright: © 2023 アルタメトリクス無断転載を禁じます。
  sub-items:
      - i_image: apple-badge.png
      - i_image: andriod-badge.png
# --- General Site --- #
global:
  t_title: 郵便スケジュール # サイトのタイトル (例:郵便スケジュール)
  t_cookie_notice: お客様が当社のサイト、サービス、またはツールにアクセスしたり操作したりする際、当社または当社の認定サービスプロバイダーは、より良い、より速く、より安全な体験を提供するために、またマーケティング目的で情報を保存するためにクッキーを使用する場合があります。
  t_read_more: もっと読む
  t_writer_job: ライター
  t_copyright: すべての権利を留保します。
  t_button_fixed: デモをスケジュールする
  t_article_right: 必読コンテンツ
   
 
